{
  "LBL_IMAGE": "FR_FR Image {{ imageIndex }}",
  "MSG_NO_VIDEO_STREAM": "FR_FR No video stream available!",
  "MSG_ERROR_ACCESSING_CAMERA": "FR_FR Error accessing camera!",
  "LBL_IMAGE_TEXT": "FR_FR Image Text",
  "LBL_TAP_TO_TAKE_PICTURE": "FR_FR Tap anywhere to take picture",
  "MSG_UNSECURE_CONNECTION": "FR_FR Your Connection is Not Secure",
  "LBL_ATTACH_PHOTOS": "FR_FR Attach Photos"
}